<template>
    <div class="app-links">
        <a href="" target="_blank">
            <img src="/img/gplay.png" alt="">
        </a>
        <a href="" target="_blank">
            <img src="/img/appstore.png" alt="">
        </a>
    </div>
</template>
